@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#contact .comLink03.blue {
	margin: 2.3rem auto 7.2rem;
}
#contact .comLink03.blue + .headLine02 {
	margin-bottom: 7.3rem;
}
#contact .info {
	margin-bottom: 9.4rem;
}
#contact .info:last-child {
	margin-bottom: 8rem;
}
#contact .info .ttl {
	margin: -0.5rem 0 1.5rem;
	font-size: 2rem;
	font-weight: 700;
}
#contact .info .lBox {
	width: 35.5rem;
}
#contact .info .tel {
	padding: 0.5rem 0 1rem;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 700;
	border-radius: 1rem;
	background-color: #F0F9FD;
}
#contact .info .tel a {
	display: block;
	width: fit-content;
	margin: 0 auto -0.1rem;
	color: #3098CF;
	font-size: 2.4rem;
	letter-spacing: 0.04em;
	font-family: "Inter", sans-serif;
}
#contact .info .tel .sml {
	display: block;
	font-size: 1.4rem;
	font-weight: 500;
}
#contact .info .telTxt {
	margin-top: 1rem;
	text-align: center;
}
#contact .info .telTxt .num {
	margin: 0.3rem 0 -0.4rem;
	display: block;
	font-size: 1.8rem;
}
#contact .info .telTxt a {
	color: #3098CF;
	font-size: 2rem;
	font-weight: 700;
	letter-spacing: 0.02em;
	font-family: "Inter", sans-serif;
}
#contact .info .telTxt .sml {
	display: block;
	font-size: 1.4rem;
}
#contact .info .rBox {
	width: calc(100% - 37.5rem);
}
#contact .info .rBox .text {
	margin-bottom: 1rem;
	line-height: 1.75;
}
#contact .info .rBox .note {
	font-size: 1.4rem;
	font-weight: 400;
}
#contact .info .comText {
	margin-bottom: 2rem;
}
#contact .info .comText01 {
	margin: 2rem 0 0;
}
@media all and (min-width: 1080px) {
	#contact .pageTitle {
		margin-bottom: 7.2rem;
		padding-bottom: 10.3rem;
	}
	#contact .comServiceSec {
		margin-bottom: 9.3rem;
	}
	#contact .headLine03 {
		margin-bottom: 2rem;
		padding-bottom: 1.3rem;
	}
}
@media all and (max-width: 1079px) {
	#contact .pageTitle {
		margin-bottom: 6rem;
	}
	#contact .pageTitle .comLink03 {
		margin-top: 3rem;
	}
	#contact .comLink03.blue {
		margin: 2.9rem auto 6rem;
	}
	#contact .comLink03.blue + .headLine02 {
		margin-bottom: 4.5rem;
	}
	#contact .comServiceSec {
		margin-bottom: 6.9rem;
	}
	#contact .info {
		margin-bottom: 3.9rem;
	}
	#contact .info:last-child {
		margin-bottom: 6rem;
	}
	#contact .info .ttl {
		margin: 0 0 1rem;
		font-size: 1.5rem;
	}
	#contact .info .headLine03 {
		margin-bottom: 2.1rem;
		padding-bottom: 1.5rem;
	}
	#contact .info .textBox {
		display: block;
	}
	#contact .info .lBox {
		width: auto;
	}
	#contact .info .rBox {
		margin-top: 2.1rem;
		width: auto;
	}
	#contact .info .rBox .note {
		text-indent: -1em;
		padding-left: 1em;
	}
	#contact .info .comText {
		margin-bottom: 2rem;
	}
	#contact .info .comText01 {
		margin: 2rem 0 0;
	}
}
/*------------------------------------------------------------
	faq
------------------------------------------------------------*/
#faq {
	padding-bottom: 4.7rem;
}
#faq .headLine02 {
	margin-bottom: 2.3rem;
}
#faq .info {
	margin-bottom: 10.7rem;
}
#faq .listUl {
	margin: 0 2rem;
}
#faq .listUl li:not(:last-child) {
	margin-bottom: 1rem;
}
#faq .listUl .ttl {
	padding: 1.5rem 7.2rem 1.5rem;
	position: relative;
	font-size: 2rem;
	font-weight: 700;
	background: url(../img/common/icon44.png) no-repeat right center;
	background-size: 4.2rem auto;
	cursor: pointer;
	transition: .3s;
}
#faq .listUl .ttl.on {
	background-image: url(../img/common/icon44_on.png);
}
#faq .listUl .ttl::before {
	position: absolute;
	left: 0;
	top: 50%;
	width: 4.1rem;
	height: 4rem;
	padding-top: 0.8rem;
	text-align: center;
	color: #fff;
	content: "Q";
	line-height: 1;
	font-size: 2.4rem;
	transform: translateY(-50%);
	background-color: #3098CF;
	font-family: "Inter", sans-serif;
	border-radius: 100%;
	box-sizing: border-box;
}
#faq .listUl .aBox {
	padding: 1rem 0 1.5rem;
	border-top: 1px solid #E0E0E0;
	display: none;
}
#faq .listUl .aBox p {
	margin-bottom: 2rem;
	font-weight: 400;
	line-height: 1.75;
}
#faq .listUl .aBox p:last-child {
	margin-bottom: 0;
}
#faq .listUl .note {
	text-indent: -1em;
	padding-left: 1em;
}
#faq .btnImg {
	width: 51.8rem;
	margin: -2.2rem auto 0;
}
#faq .btnImg a:hover {
	opacity: 0.7;
}
@media all and (min-width: 1080px) {
	#faq .pageTitle {
		margin-bottom: 8rem;
		padding-bottom: 10.3rem;
	}
	#faq .comServiceSec {
		margin-bottom: 10.2rem;
	}
	#faq .listUl .ttl:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 1079px) {
	#faq {
		padding-bottom: 4rem;
	}
	#faq .pageTitle {
		margin-bottom: 2.6rem;
	}
	#faq .comServiceSec {
		margin-bottom: 9rem;
	}
	#faq .headLine02 {
		margin-bottom: 2.9rem;
	}
	#faq .info {
		margin-bottom: 7rem;
	}
	#faq .listUl {
		margin: 0;
	}
	#faq .listUl li:not(:last-child) {
		margin-bottom: 1.9rem;
	}
	#faq .listUl .ttl {
		padding: 1.1rem 3rem 1.1rem 4.1rem;
		font-size: 1.7rem;
		background-position: right -1rem center;
		background-size: 3.6rem auto;
	}
	#faq .listUl .ttl::before {
		width: 3.1rem;
		height: 3rem;
		padding-top: 0.4rem;
		font-size: 2.2rem;
	}
	#faq .listUl .aBox {
		padding: 1rem 0 0.9rem;
	}
	#faq .listUl .aBox p {
		font-weight: 500;
		font-size: 1.5rem;
	}
	#faq .btnImg {
		width: auto;
		margin-top: 0;
	}
	#faq .btnImg img {
		width: 100%;
	}
}